ul#menu {
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:36px;
	text-transform:normal;
	font-size:15px;
	font-weight:bold;
	background:transparent url("images/OFF.gif") repeat-x top left;
	font-family:Constantia, helvetica, Verdana, sans-serif;
	border-bottom:1px solid #74b0c6;
	border-top:1px solid #74b0c6;
color: white;
}
ul#menu li{
	display:block;
	float:left;
	margin:0;
	pading:0;}
ul#menu li a{
	display:block;
	float:left;
	color: black solid;
	text-decoration:none;
	font-weight:bold;
	padding:12px 20px 0 20px;
	height:24px;
	background:transparent url("images/DIVIDER.gif") no-repeat top right;
	}
ul#menu li a:hover{
	background:transparent url("images/HOVER.gif") no-repeat top right;	
	}

body            { font: 15px Cambria, Serif;
                  background: url(pastelflowers_out164.jpg) 
                  no-repeat fixed; 
                  background-repeat:no-repeat;
                  background-attachment:fixed;
                  background-position:center;
background-width: 100%;
background-height: 100%; 

	 }

/**/
* html .minwidth, * html .container, * html .content, * html .layout  {
 height:1px; 'text-align:center' 
}
/**/
* html .container {  
 margin-left:-700px;
 position:relative; 
}
.width { 
 width:100%;
 min-width:500px; 
}
* html .minwidth { 
 padding-left:700px; 
}
/*/
.width {
	display: inline-block;
}
/**/


#page-wrap         {width:65.5%; min-width: 840px; max-width: 850px;
                  background: url(pastelflowers_out164.jpg) no-repeat fixed;
                  border: 0px solid white; padding: 30px;margin: 0 auto;
                 min-height: 300px;
      
background-repeat:no-repeat;
                  background-attachment:fixed;
                  background-position:center; 

  

}
	font-family: Constantia, helvetica, Verdana, sans-serif;
	font-size: 94%;
	color: black;
	background-color: #E0F8EC
	margin: 2em;
	padding: 0;
margin-left:auto;
margin-right:auto;
width:70%;
background-color:#E0F8EC;
min-width:700px;	


border:2px green ;


}



p {
	line-height: 0.5em;
}


	
* {margin: auto;padding:auto;}
h1 {

display: block;
min-width: 90%;
height: 100px;
text-indent: -9999px;
background: transparent url('footer10.png') no-repeat 0 0;
background-position:center; 
width:90%;
min-width:550px;
max-width:900px;


}
color: ;
	background-color: ; #045FB4
	font-size: 2em;
	margin: 3;
	margin-bottom: 1em;
        margin-top: 1em;
	padding: 0.15em;
	font-style: Constantia, helvetica, Verdana, sans-serif;
	text-align: center;
	letter-spacing: 0.2em;
	border-bottom-style: line-through;
	border-bottom-width: 0.em;
	border-bottom-color: ; #045FB4	

h1 a {
display: block;
width: 100%;
height: 100%;
outline: none;
argin-left:auto;
margin-right:auto
text-align: center ;
}


p {
	line-height: 7.5em;
}

	

h2 {
        color: black;
	background-color: #99cc00;
	background: url('h2.png') no-repeat 0 0;
        background-position:center;

        font-size: 1.5em;
        font-style: italic;
       	margin: 0.6em;
        margin-bottom: 0.6em;
	margin-left:auto;
        margin-right:auto;
        width: 100%
	
}

h3 {
	font-size: 1.0em;
        margin-bottom: 0.2em;
	margin-left:auto;
        margin-right:auto
        width:33%;
        
}

img { 
        border-style: solid;
	border-width: 1px;
	border-color: #045FB4;
        width:32.6%;
height: auto;
       

}

a {
	text-decoration: underline;
}

strong {
	font-style: italic;
	text-transform: uppercase;
}

li {
	
	
	font-style: Constantia, helvetica, Verdana, sans-serif;
	font-weight:bold;
}